#sliderwrap {
  clear:both;
  width:980px;
  height:265px;
  position:relative;
  z-index:999;
  margin:auto;
  top:-93px;
}
#slider {
  width: 966px;
  position: relative;
  z-index: 99999999;
  margin: 0 auto;
  overflow:hidden;
}
#slider ul, #slider li{
  margin:0;
  padding:0;
  list-style:none;
}
#slider li {
  height:330px;
  width:966px;
 /* padding-top: 23px !important;*/
}
#slider p {
  color: #7D7D7D;
    line-height: 18px;
    margin-top: 10px;
    word-spacing: 1px;
	width:450px;
	text-align:justify;
	
}
#slider h2{
 font-size: 22px;
 color:#FFFFFF;
 font-family:"Myriad Pro", Arial, "Trebuchet MS", Tahoma;

}
#slider img {
 
}
#slider a.more img {
  background: none;
  padding: 0;
  margin: 13px 0 0;
  float: right;
}
h2.titlesl {
  margin-top: 15px;
}
h2.titlesl a, h2.titlesl h2 a:visited {
  color: #f4f4f4;
  font-size: 27px;
}

